<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        img{
            margin-top: 10px;
            height: 60%;
            width: 40%;
            border-radius: 4px;
            margin-left: 30px;
        }
        h1{
            position: absolute;
            text-align: right;
            margin-left: 20px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }
        body{
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }
        p{
            margin-top: 80px;
            margin-left: 20px;
            margin-right: 20px;
            font-weight: 600;
        }
        h2{
            margin-left: 20PX;
        }
        ul li{
            font-weight: 600;
        }
    </style>
    <title>product description</title>
</head>
<body>
    <div class="detail">
        <img src="product2.webp" alt="">
        <h1>Jordan Stadium 90</h1>
        <p>Comfort is king, but that doesn't mean you have to sacrifice style. Taking design inspiration from the AJ1 and AJ5, the Stadium 90 is ready for everyday wear. The upper is made from leather and airy woven, so you get both breathability and durability, and Nike Air cushioning in the sole keeps your every step light and cushioned. </p> 
    </div>
    <h2>Benefits</h2>
    <ul>
        <li>The variety of leathers add depth, durability and let you wear your style wherever you go.</li>
        <li>The rubber gum sole adds a retro look and durable traction.</li>
        <li>The "NIKE" on the heel and bold Swoosh add heritage styling.</li>
      </ul>  
</body>
</html>